DB 4. is installed, but kdevelop says I should install it. Is there any magic
with that db?

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<